<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="2.0.0">
    <Meta name="resource" value="ValueSet"/>
    <Meta name="url" value="https://termgit.elga.gv.at/ValueSet-elga-healthcarefacilitytypecode"/>
    <Meta name="preliminary" value="false"/>
    <Meta name="status" value="active"/>
    <Meta name="description" value="**Description:** Coding of organizational units of healthcare providers

**Beschreibung:** Codierung von Organisationseinheiten der GDA. Verwendung in XDS-Metadaten zur Klassifizierung des GDA."/>
    <Meta name="count" value="19"/>
    <Identifier uid="1.2.40.0.34.10.72"/>
    <Title name="elga-healthcarefacilitytypecode" version="3.3" date="2015-10-01 00:00:00">ELGA_HealthcareFacilityTypeCode</Title>
    <Authors>
        <Author>www,bmg-gv-at</Author>
    </Authors>
    <ClassKinds>
        <ClassKind name="code"/>
    </ClassKinds>
    <RubricKinds>
        <RubricKind name="preferred"/>
    </RubricKinds>
    <Class code="100">
        <Rubric kind="preferred">
            <Label>
            Ärztin/Arzt für Allgemeinmedizin</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|Ärztin/Arzt für Allgemeinmedizin, gegebenenfalls unter Beifügung der gemäß Ärztinnen-/Ärzte-Ausbildungsordnung 2006 (ÄAO 2006), BGBl. II Nr. 286/2006, in der jeweils geltenden Fassung, zutreffenden Zusatzbezeichnung des Additivfaches in runden Klammern</Label>
        </Rubric>
    </Class>
    <Class code="101">
        <Rubric kind="preferred">
            <Label>
            Approbierte Ärztin/Approbierter Arzt</Label>
        </Rubric>
    </Class>
    <Class code="155">
        <Rubric kind="preferred">
            <Label>
            Zahnärztin/Zahnarzt</Label>
        </Rubric>
    </Class>
    <Class code="158">
        <Rubric kind="preferred">
            <Label>
            Fachärztin/Facharzt</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|Fachärztin/Facharzt, unter Beifügung der gemäß ÄAO 2006 zutreffenden Berufsbezeichnung</Label>
        </Rubric>
    </Class>
    <Class code="212">
        <Rubric kind="preferred">
            <Label>
            Diplomierte Gesundheits- und Krankenschwester/Diplomierter Gesundheits- und Krankenpfleger</Label>
        </Rubric>
    </Class>
    <Class code="213">
        <Rubric kind="preferred">
            <Label>
            Diplomierte Kinderkrankenschwester/Diplomierter Kinderkrankenpfleger</Label>
        </Rubric>
    </Class>
    <Class code="300">
        <Rubric kind="preferred">
            <Label>
            Allgemeine Krankenanstalt</Label>
        </Rubric>
    </Class>
    <Class code="301">
        <Rubric kind="preferred">
            <Label>
            Sonderkrankenanstalt</Label>
        </Rubric>
    </Class>
    <Class code="302">
        <Rubric kind="preferred">
            <Label>
            Pflegeanstalt</Label>
        </Rubric>
    </Class>
    <Class code="303">
        <Rubric kind="preferred">
            <Label>
            Sanatorium</Label>
        </Rubric>
    </Class>
    <Class code="304">
        <Rubric kind="preferred">
            <Label>
            Selbstständiges Ambulatorium</Label>
        </Rubric>
    </Class>
    <Class code="305">
        <Rubric kind="preferred">
            <Label>
            Pflegeeinrichtung</Label>
        </Rubric>
    </Class>
    <Class code="306">
        <Rubric kind="preferred">
            <Label>
            Mobile Pflege</Label>
        </Rubric>
    </Class>
    <Class code="307">
        <Rubric kind="preferred">
            <Label>
            Kuranstalt</Label>
        </Rubric>
    </Class>
    <Class code="310">
        <Rubric kind="preferred">
            <Label>
            Untersuchungsanstalt</Label>
        </Rubric>
    </Class>
    <Class code="311">
        <Rubric kind="preferred">
            <Label>
            Öffentliche Apotheke</Label>
        </Rubric>
    </Class>
    <Class code="319">
        <Rubric kind="preferred">
            <Label>
            Zahnärztliche Gruppenpraxis</Label>
        </Rubric>
    </Class>
    <Class code="320">
        <Rubric kind="preferred">
            <Label>
            Ärztliche Gruppenpraxis</Label>
        </Rubric>
    </Class>
    <Class code="406">
        <Rubric kind="preferred">
            <Label>
            Sozialversicherung</Label>
        </Rubric>
    </Class>
</ClaML>
